/* Forms
----------------------------------------------------------------------------------------------------*/
.moduleForm {
	padding-bottom: 0;
}

.wysiwyg h4 {
	color: #932032;
	margin-top: 2em;
	text-transform: uppercase;
	}

.moduleForm .standardForm {
	width: 850px;
}

.moduleForm .standardForm select {
	width: 200px;
	height: 25px;
	border-radius: 4px;
}

.moduleForm .standardForm select option {
	color: #666;
}

.formRow button {
	border: none;
	padding: 2px 29px 0 5px;
	background: #932032 url(https://www.trinity.unimelb.edu.au/Images/buttons/customLinkArrow.png) 95% 50% no-repeat;
    text-transform: uppercase;
    white-space: nowrap;
    height: 18px;
    border: 0 !important;
    color: #FFF !important;
    font-weight: normal !important;
    font-size: 1em !important;
    margin: 0;
    outline: none;
	font-family: 'bryant_mediumregular', Arial, sans-serif;
}

.formRow button:hover {
	background-color: #77787b;
}

.moduleForm .standardForm .formRow label.required::after {
	content: "*";
	color: red;
}
    
.moduleForm .standardForm .formRow label.error {
	display: inline;
    color: red;
    font-weight: normal;
}

/*
.moduleForm .standardForm .formRow p.sectioninfo {
clear: both;
float: left;
margin-left: -193px;
position: relative;
}
*/
    
.moduleForm .standardForm .formRow span.fieldinfo {
	position: absolute;
	left: 450px;
    font-weight: normal;
    padding-left: 1em;
}

.inline {
	display: inline!important;
}

#successsaveParagraph {
	font-weight: bold;
}

#successsaveParagraph .nostyle {
	font-weight: normal;
}

a.customlink {
	font-family: 'bryant_mediumregular', Arial, sans-serif;
}

/**** recaptcha ****/
#recaptcha_table {
	float: left; /* for Firefox */
}

/**** Media queries *****/

@media only screen and (max-width : 984px) {
	.moduleForm .standardForm .formRow span.fieldinfo {
		position: relative;
		left: 0px;
		padding-left: 0;
		display: block;
	}
	
	div.flash {
		width: auto;
	}
}

/* Firefox fix to prevent red borders around required inputs */
[required] {
    box-shadow: none;
}